<div class="prx-wrapper">
  <sup class="prx-status-label">Status</sup>
   <sup class="prx-status-label prx-status-label--blue">Not Jive Daily</sup>
   <sup class="prx-status-label prx-status-label--ok">Mobile Ok</sup>
   <sup class="prx-status-label prx-status-label--alert">NOT Mobile</sup>
</div>